## mad-developer 1.4.25

=== Makefile ===

# XXX devrootsh may end up with wrong-architecture binary.

all:	devrootsh mad-developer-launcher src/mad-developer

#BIN=devrootsh mad-developer-launcher

devrootsh: devrootsh.c
	sh $<

mad-developer-launcher: mad-developer-launcher.c
	sh $<


src/mad-developer: src
	cd src && qmake && make clean && make

HOMEDIR=/home/developer
LIBDIR=/usr/lib/mad-developer

install_maemo: all
#	mkdir -p $(DESTDIR)/usr/share/icons/hicolor/48x48/apps
#	cp mad-developer-48.png $(DESTDIR)/usr/share/icons/hicolor/48x48/apps/mad-developer.png
	mkdir -p $(DESTDIR)/usr/share/icons/hicolor/64x64/apps
	cp mad-developer-64.png $(DESTDIR)/usr/share/icons/hicolor/64x64/apps/mad-developer.png
	mkdir -p $(DESTDIR)/usr/share/applications/hildon
	cp mad-developer.desktop $(DESTDIR)/usr/share/applications/hildon
	mkdir -p $(DESTDIR)/usr/share/dbus-1/services
	cp mad-developer.service $(DESTDIR)/usr/share/dbus-1/services
	mkdir -p $(DESTDIR)/usr/bin
	cp mad-developer-launcher $(DESTDIR)/usr/bin/mad-developer
	mkdir -p $(DESTDIR)$(LIBDIR)
	cp dot-profile $(DESTDIR)$(LIBDIR)
	cp devrootsh $(DESTDIR)$(LIBDIR)
	cp mad-withhome.sh src/*.sh $(DESTDIR)$(LIBDIR)
	cp src/mad-developer $(DESTDIR)$(LIBDIR)

clean distclean:
	rm -rf devrootsh mad-developer-launcher *~
	cd src; qmake; make distclean
	./debian/rules clean

.PHONY:	ALWAYS
