## mad-developer 1.4.22

=== debian/changelog ===
mad-developer (1.4.22) unstable; urgency=low

  * Added libosso-dev to build-depends

  * Changed mad-developer.sh as mad-withhome.sh which runs command
    given on command line after home directory checks done.
	
 -- Mad Developer <madde@none.invalid>  Fri, 15 Jan 2010 15:17:53 +0200

mad-developer (1.4.21) unstable; urgency=low

  * Added libosso1 to build-depends
	
 -- Mad Developer <madde@none.invalid>  Fri, 15 Jan 2010 10:00:52 +0200

mad-developer (1.4.20) unstable; urgency=low

  * Added libqt4-dev to build-depends
	
 -- Mad Developer <madde@none.invalid>  Fri, 15 Jan 2010 09:26:35 +0200

mad-developer (1.4.19) unstable; urgency=low

  * Updated debian/control Description: text
	
 -- Mad Developer <madde@none.invalid>  Thu, 14 Jan 2010 12:27:44 +0200

mad-developer (1.4.18) unstable; urgency=low

  * Moved HOME directory to /home/developer (on sd on N900);
    files now in /usr/bin and /usr/lib/mad-developer, some
    linked/copied to /home/developer when mad-developer run
	
 -- Mad Developer <madde@none.invalid>  Mon, 11 Jan 2010 10:18:22 +0200

mad-developer (1.3.130) unstable; urgency=low

  * First useable version for public consumption
	
 -- Mad Developer <madde@none.invalid>  Fri, 18 Dec 2009 14:19:45 +0200

mad-developer (1.2) unstable; urgency=low

  * Dependency tunes for first proper N900 installations
 
 -- Mad Developer <madde@none.invalid>  Thu, 12 Nov 2009 13:15:08 +0300

mad-developer (1.1) unstable; urgency=low

  * Update for fremantle
 
 -- Mad Developer <madde@none.invalid>  Thu, 22 Oct 2009 13:15:08 +0300

mad-developer (1.0) unstable; urgency=low

  * Initial version
 
 -- Mad Developer <madde@none.invalid>  Thu, 30 Apr 2009 15:39:08 +0300
