=== debian/control ===
Source: mad-developer
Section: user/accessories
Priority: optional
Maintainer: Mad Developer <madde@none.invalid>
Uploaders: Mad Developer <madde@none.invalid>
Build-Depends: debhelper (>= 4.0.0), libqt4-dev (>= 4.5), libosso-dev, libosso1
Standards-Version: 3.6.1

Package: mad-developer
Section: user/tools
Architecture: armel
Depends: openssh-server (>= 4.0), libfuse2 (>= 2.7.0), fuse-utils (>= 2.7.0), libqt4-core (>= 4.5), libqt4-gui (>= 4.5), usb-network-modules (>= 0.2)
Provides: mad-developer
Description: Mad Developer
 Lightweight and robust way to ease developer access to Maemo device.
