## mad-developer 1.4.25

=== debian/changelog ===
mad-developer (1.4.25) unstable; urgency=low

  * Rewrote history; email address fix.

 -- Mad Developer <madde-support@nixu.com>  Tue, 19 Jan 2010 10:12:21 +0200

mad-developer (1.4.24) unstable; urgency=low

  * Fixed some "ugliness" by *->setStyleSheet() calls.

 -- Mad Developer <madde-support@nixu.com>  Mon, 18 Jan 2010 13:31:06 +0200

mad-developer (1.4.23) unstable; urgency=low

  * Fixed Section: in debian/control

  * Added mad-developer icon to debian/control

 -- Mad Developer <madde-support@nixu.com>  Mon, 18 Jan 2010 08:48:31 +0200
