## mad-developer 1.4.30

=== debian/changelog ===
mad-developer (1.4.30) unstable; urgency=low

  * Added developer xterm functionality

  * Made tunes and cleanups

 -- Mad Developer <madde-support@nixu.com>  Wed, 20 Jan 2010 09:22:02 +0200
