## mad-developer 1.4.31

=== debian/changelog ===
mad-developer (1.4.31) unstable; urgency=low

  * Disable (all) buttons for 250ms when returning to launcher. 

 -- Mad Developer <madde-support@nixu.com>  Thu, 21 Jan 2010 11:37:11 +0200
