## mad-developer 1.5.12

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 
 # XXX devrootsh may end up with wrong-architecture binary.
 
-all:	devrootsh mad-developer-launcher src/mad-developer
+all:	devrootsh mad-developer-launcher src/mad-developer xterm-shell
 
 #BIN=devrootsh mad-developer-launcher
 
@@ -11,11 +11,13 @@
 mad-developer-launcher: mad-developer-launcher.c
 	sh $<
 
+xterm-shell: xterm-shell.c
+	sh $<
+
 
 src/mad-developer: src
 	cd src && qmake && make clean && make
 
-HOMEDIR=/home/developer
 LIBDIR=/usr/lib/mad-developer
 
 install_maemo: all
@@ -34,9 +36,10 @@
 	cp devrootsh $(DESTDIR)$(LIBDIR)
 	cp mad-withhome.sh src/*.sh $(DESTDIR)$(LIBDIR)
 	cp src/mad-developer $(DESTDIR)$(LIBDIR)
+	cp xterm-shell $(DESTDIR)$(LIBDIR)
 
 clean distclean:
-	rm -rf devrootsh mad-developer-launcher *~
+	rm -rf devrootsh mad-developer-launcher xterm-shell *~
 	cd src; qmake; make distclean
 	./debian/rules clean
