=== debian/changelog ===
mad-developer (1.5.12) unstable; urgency=low

  * Changed user developer uid to be the same as user's uid.

  * Note: after this update connection to device runtime must be re-created.
	
 -- Mad Developer <madde-support@nixu.com>  Tue, 26 Jan 2010 12:33:48 +0200

mad-developer (1.4.36) unstable; urgency=low

  * Margin for net interface grid. Smaller 'Edit' button.

 -- Mad Developer <madde-support@nixu.com>  Tue, 26 Jan 2010 10:47:54 +0200
