=== debian/control ===
Source: mad-developer
Section: user/development
Priority: optional
Maintainer: Mad Developer <madde-support@nixu.com>
Uploaders: Mad Developer <madde-support@nixu.com>
Build-Depends: debhelper (>= 4.0.0), libqt4-dev (>= 4.5), libosso-dev, libosso1
Standards-Version: 3.6.1

Package: mad-developer
Section: user/development
Architecture: armel
Depends: openssh-server (>= 4.0), libfuse2 (>= 2.7.0), fuse-utils (>= 2.7.0), libqt4-core (>= 4.5), libqt4-gui (>= 4.5), usb-network-modules (>= 0.2)
Provides: mad-developer
Description: Mad Developer
 Lightweight and robust way to ease developer access to Maemo device.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAA
 AAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9kM
 BQ4jNwdBBRAAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAT
 OklEQVRo3p1aeZgddZU9p+rtW3enOwnd2RfIMgkCIUaSIZCFgCA7gihMAAERBB11
 YBxA4MOFRXH4HEbEYRmRRQQFEYFgCIQAYQIJEIRsZE+60+l09+u39Fuq6swffSu2
 KCi+73tf/9H1qu5y7rnn3l8R/+AnCAKSdAC4kuIA0iRzADKSEnZZBUARQJ5kGUBV
 kkdS9n9XUhRAEkAWQJZkCkAEQB1ACUAfgKKkCsm6pACAHMeBJET+EeOl8PmgpAjJ
 JICcpBYJzY7DOIBAUo3kPg18fJI+gACAL4kAXAAxABkATQCaAeTCGEnKAyAAH4Bn
 fzUoAHD+UQckUZJLMg4gBaARwDDHYesXv/TE2Wd94VcXSGqT1GyRTQCIkKQkB4BD
 0gUQJ5kh2Uyydclz7x86d/4933h15Y6pJIeSbLSsxAbbKwkkP14Gwh+RJABH0v4I
 ShpC8oBrr1u68J7715+GSASZL/9Od//0pEcNAn0kS2a8PgCfHICWYrE24tSzH7uy
 XI/FP7/4N+M2r7v8+wD6ARQAlAxGvv1eHzsDJBEEwf4MAIhISkjKABgCoOWp5zbP
 dLINcFJpvfb67oMBZCVlLFMRAK4FwAUQBZCS1CCpuWNPcXTVj8ScVFZ7e7wW31cL
 gAbLcNR+w0Eo+HgOBEGAgWfDMWNihv8Gks0dHYWRa97qHo1YEqDLPZ3lFgAZuyYm
 KWIGuIPgkybZQLLpiq8/vUCRBBWJsVQJYjt35YcZvJKW6dAB2ufvdyCEj0XeIemS
 jElKk2wA0PTlK56ai1gScBMACd8PXIteGH1n0DdKMsxeI4Dmp5/dMgnRBOBGATeK
 Bx56e5JlKEEyak5zEIn8/Q4MMp4kHUkRSUmSWUkNlYrX/PzyXeOdZFqKxCG66Oko
 xS1yUTPYDakXQFRS0uqn4ee/ePMgxJNQJAEwCjou1qzpaAWQNPhFBxX/fic+dg1Y
 Ch2SIXyyJBvfW7f3gFKVcUSShBsd/LNIiH1JYeFHJMWMXXIks0/8bsOBTjyFgQxE
 gEgUr72+e6QFIG4M5loQP14GgiBAEAQIo28GxAGkJeUA5K69/vmZisQHIuhGAScC
 xOJYvWbXMDM+LOCQfRJW3A0Ask8t2TpR0QQQTQKOC8dxtGt3MQsgLilmGQgJwP7g
 z2lUfwKXB2AUyQ4ACLueXTOc5GaSYZgv6+oqDX3q2a3jnKY2KZa0WwtXX3UEDjt0
 xLkAziV5PoBd1vhco88MgNydd702rdJ95Z8F0/MC9vVVEQS6wHH4DoBHAbQPzsCH
 dWLPHDsHwA8GXRxG/xyLhm+Ybnjg4bUHOskMEE0S0RSkAHRcXHjBIYPv+xlJr5EM
 4ZM2is399H/enHbJxbNQKNZx2y86AK+GSFBCU9LD+edMD5LJ6NEA5pM8Q9K5JKvW
 SPXXHNgDYC+A80MHjD4pySF5rqQ/khwGYCiA7KOPr5+EaEKKxAk6oHwsmtuKsWMa
 sG177+4xoxtzAI4B8D0AVQAJg18DydyWXaUmAOgrerj+ji2AX4VT2AMUOnDw1OZl
 c2aPfgfA8STnA3gQwLEk/Y/qA/cCmCrpk4OgA5IzAUwF8LgxAnzPb1mxfOcIRROE
 XwP7eyE6uOjzEwEAS57b1A3gTSvWYwzPKesPuRdf2jIqX0R84CEBWNoLSAAH2LZY
 rMUBlEl+R9JqkkdJOuVvsdADAGoAzh8sHQCcJ6kOYGlYRedd9PinkM4Abkwq7gNL
 XRqe9XDSwhHY+H4PXn9jdw3AGrvvGSQTIfsAyF56+dNzGE/hTw50gfV+wHEB10VX
 d3/SSIMA/tvuc1bIis6H0OU+AE8C+JxJBQJIA/gsyT+YHnEA4MVX2sc4iQxYK3Ha
 WDcIil08/8RmRKMO7ntoHXa3FzMGya0AZkg6UFJGUm779t5h727KtyCaEABkMlFF
 /bJYLUB0AFLt7cWU1VrEAhEAODyUFB9Fo/dahzzNaOsUAA2SnjTtTgDY1VHJyY0A
 tX5cfeVsj56HC8+egCAQ7n9ko3rzlbikqKTldp/TrXc0LF22ZZQTS4W9BdlMHANK
 WSAdgC63buvNWgZckjVJvSRbwlh/lAPPAGgHcJ513sWSOkmusfQ7ABBEkgCgKGs6
 /dSp3mmnTtKEsTk8t2IPdnWUWPcUMcp9A4An6TgLTOr+B9dOYTQu+jUNZB6IugAC
 HwIButi+oy9njTPsI6Ga/WgxZzC5H8ACSXNIHkXycdMmjUEwUMROPCXUKxzTGg+i
 Ubd+7tnTCAD3PbYDoINi2YtZF60DeMMa12wATcue2zo6iCQQVCumMCHXgRXxgEeF
 QnW/irXiz0nqCsVc5G9MXfcBuNKK2gHwtLFJQ63mufF4BHIjVE8Xbr//lF4AOP7Y
 CQCAh26fiYdunwmj2m9+4PZzrr1uaQeyWRCgCnkLGhRxCXgBQ4Bs39nXYMZHJM20
 DKz+yIFmEHWuJ/kayVlGYXsBTASQ7itUY0PjEdCvo7Ut4R236MA8gKZo1MUbb3Xh
 zfVFwKsimwjqZ5425X2bb+sAppMc/8573RknkYK8KmYdMaIMIEVSUUdA4A2ghES1
 6ofGx0l+0dDxyGCh9aHK05rXl+2h3ZKyABp27e5rpdWP6hXMObq1z4b3kQBw2VXL
 sWoDgEoPWtPl2pmnTXkVQAeAsrHI7NmzR7X89uUinEpB3/zXf94F4EBgIKGAXIiQ
 E8HuLb1pK/qvADgYwAoAvwtldeTDxNsg+bARQCeAVgDjSTb8x7VLZ3z/O4sGrsnn
 8dWvnLDdunRs+468v2p1p6vsMJAu+gr12CDdEwPwvqTZ53xuunP1besUeP04YtbI
 TnPAueV7C+sbtvZH3VQWjRlg2rijIekSI5JXSV4yGCUfNRPTVGSMZNKi3wggu2zF
 rvEwydY2MlmZM3vMdkkzAODVlTtKUJCjtH94ApCUlCXpAXBffmWH/89zRrsnLmjj
 qhX58ogRDXvDNcvZZ013AcD3hb5CDVu29KBQqG7M5RK/t97Ub6z0l2IuVHph5zXq
 iklKh8X73B82jd+5u5IbNfMxsL8Xd/1g7tsGn6WSUste2HI4oawkwnFQyNcjtjMK
 JPl79hSzC096hPVEi4JCN3/+k/lvAchLuptk8tvXLz3sxtvWTuaQViDwoK5dePh/
 j1t35hnTt5oUdwbZyD9zwHEcBEEQDs2O0V+Y/kYAjRdf9vt5TGUHOo9Xwdwjx+yQ
 1APAJxk0N6dKgeeRCga43Atgwo0k/aXPb2mtK+oAUiou/9wvHLLJ9j91AP6woekC
 FAxQKQjQQT5fTQyi0nCZ9pedeNCsGY59cRv7cgAau7v7W3bvrTUylpKqRcw6pHn3
 gRObdwPoIdkLoJjLxsoKzADHBRwXGzZ2NdnWLnvjTS9NQCwBeDUeOC6zD0CBZC/J
 PIDilClDexDY5sRxgWgE6zfsa/jAWErTaH/VgXDxFCUZLp0aSTZce8PzMzwn4QgA
 a/149OHPvgAgD6BHUh+AUjzuVgaiF1gEiY72Qg5AdvOW7ub16/IpuAkF5RLOOn3y
 evt9r6SCpNKC+RN2wasDgQfSAV0X7R3FzODR1HZS3F/Epvc7AKyzwSwG4ClJv7bo
 N1WrXstP7n5zBnNtoFflqNZYb1trbq9pk14bEzPjxjYV4HmAAsBxsWnthXjr7d0J
 AP4TT65PIZ0G5NNFDd+66qi3JeVJ9lkMkwBqjLn7JTUdV3s6y2mSUZvmIuFgv78G
 bGQsAphnF+UA/JekZpIrJTXdceeqqYimITcmlfu4aN7YTQadHtu6xSVVajXPh8MB
 tWJSa936riQA/6FfvZd1YknBr2HunBHbbeOWB9BnHTYLoJpJR+pF+VENOMB8Xy0e
 QmjQfP0nKTGo8zpW6QDwQ5IPAthH8qKFCya0vTR7PC791kqcf+pB+NpXZrYD6DFa
 u1nSbQC+eMrJUxtWLGnEpd9ejbXvV62vyPU8P/GfNy+KMRaDX69jX1ffjiBQ0XF4
 g42aEySlSC477BPDK9deMy+aSCUAv45bbl2eNuNvl/QSyTGS5gOoRQYviQxb4bpE
 NgMsfnbJhu3HnfbEmHHTJ+LuW2fylRVb1gGYIOlX1qWXA7hA0mNbtnQPP+e8355/
 z72nY8E5KwASq9e0uzt29qX/7bpXsPLdkmaOFV9eft44En1GEk8D2ERyLoBzb/nu
 vNglV63EW1tdjGmu4/7bZ2fNgSTJJwC8EO4gIla0NExFbduWIjnCdvltLUOz415Y
 8gWALlLRAIsWjFslaa4tAOZJupnkZwCcdtBBQ5P3/ewEpNLu/qhUKh5isYiz8p28
 5Pv04Xa4rpMy+qySXGWOvEcyN2F8U+RHNx4xsJ4JfCQSoDlQBbAj3PKRdMJRzbFM
 xGxX0wLgCpJrKxVvxuIvPZN5rz0iVEs8fFKk/bWXLtxqRbvItP5GANsA/AZA7uij
 77syNmqMGG0kSKx+e6+zeWseR3yyja+8uAH33vX5dba26bMNx0GWgZGSevfuLccu
 /cay9LqOOORXEenZxZ72r2bSmbgMISEbMTJoT5mR9LTVQArAepKbTzr94Tk/vGkh
 Uuk4/XoV0yYP6bKie0bSXZJuBFAjeROAbwNofOXVC4MlK/Y4N9y1G6CDveUEL7t6
 Fe76wRw4OFRTpwydDOBntnYvkDwBwBQb9H/z7JKNc2+7cc7hqVwavh/gxWXv49HH
 3h2xePGhjjFVfP+AIylpR0Jpkk2ShpIcJWncshe2fGLByb8+xWlsFWplNkf7Sh3b
 vn4HiQ0k3wewG0DZmGuYCbLJoyfe/tWdxVQW2eFQIgcWB6SOinsxY2Kk/fVXL74X
 wLuSNpN8GMCRppVGApjywINvzT/noiUnOs1tkBuDejtw5qeHbfjlg2c9ImkdgI0k
 2wHkHds7ZkgOkTQUQJukNpLNiy98cqGbaoAABoVe3PezE5c4DrtNWvdJ6jcMe3Zs
 5AEIxo1tyDPwAfkDOE41Ab4HlMv492/OXmPUWbADD0mqk6z5vuqSqjMOa9s30Mx8
 wHHBWAwvr9zVFu5RSeYkpSTFHGOaRgDDSLYBGElyxDXXLZ29s9PPBPEsWO/X2FHJ
 3uOPO2idpH0Aeo3Dq5I8Sb6dX/kA/Ew6WjNeBoIA8Gqg14+mRqd6xunT1lnXLhgF
 fxJAXZJXq3l1ktXJk4d2wA2goG7NLKqePi9RLNaa7CCl0ZxJOibUmgEcYMa3bt/e
 O/bWH795iNMwVECgoNDLr19++EqL3D47OewnWSXpmdIMjJW85uZUGQpAaSALXgXw
 app1+AE7bajJSyrZKWbdMlhPJqP9YVYPO2R4OwNvIA7RGOuKuJ2dxRZJzdZgmwBk
 nBA+xWKt7TvfX35k69gfXThh2p0n1BNDHMTTZLXIyRNSey+/7FOvA+gy2VAgWTEF
 GVgGvPA7dkxDHvIH5IRfB+sVBeUiP3vqpPUmHQoky5Kqtqnw7V41c7D/2PnjtsCv
 D0AvkoCPKB/85Tvj/vhu5yiSLZKaAGQdw1LDUQvvW3zdLa8f31lKpPxUM5AaItTL
 Cvr7cOePj3/OBNc+AL0kS8bJvkU+MPjUAFQc16nun4r8GuT102UdF5w3471QdUrq
 J1m3DHp2Blwxx0qLjpmwlV5d9KtQLA2kh+CGW9+YNGfhAyffdPPyWVazOQdAtFyu
 pzdsLYxFshHKDAXTzUBQh8p5zvtUy6aj5o7dYNu1fZJC7NYtcgFJ39YmNUmV2bNG
 bUPgA34dqBbBeg0nfXrCWgBdg+qnImn/PSwAVUklkoWDpw9vd1QTvCooQekW+Kkh
 LCIb/e5tqxYWS7XGsAZAUnZmI5CQVwWKXRzR6Oeff/a8X0vqtKVWr20XajbAiGSY
 gRrJMsm+aNTpDup1qNwDlnsUVEv40kWHrTTZ3WP4r5rRgcHQI1kzZuobMiTVefzC
 0e8GlTJQL0MkkGqG4lmWqk7y8cffGwUg6gCop1LR4j9Natig/j6y1AWWutDgFvv/
 uPrieyW120Zh3yDmqEsK7CtJvkWzJKnn6KPGbviXM8Y/MzTR38NSFxcdOfy1Y4+Z
 +I4FIR+uWCxzH4RgmWReUvfjj579VCpSrbPSB6fYBdZKgF8XSHR0FmMAAko6VNIY
 kq0nn/Hw2a+u6pg+5aCmHffc+ZklEyY0bzMHdpPsNO1flhRmIByAoiRTkhoBDCV5
 QLg+tMm+AqFP0B6Anb7v9wIsui5rtgEMT/0TNn8MlzSa5LivfeOZT99x99pjPMYG
 JrRqBcNaot3tm6+4nsQmBkEwEUAryeFBoObu7nKusTFZi0ScgqRukl0A9koK4VO1
 w4Ug1OSmz2PWzRskNdnfpDlQDScv+xZJVo21ZFs2xwKRkdRI8gBJIySM+L9VO8d/
 65ql87Zuy7ecefrUVddcPfflTDq2neQ2BkHQZi9aNJj3ceP1cjivhq8JmCGenaUp
 XAKEx6528J2yIT5FMmYO1Izfy0Ggkus64VsrvhmvQS+OxO3otQnAMMtokykG2PP7
 SHYC2BOxqMIiW7Dz38BW2f0hL4eFO9j4kAAMw154cmiSItRIMLh5/f31WjIZrdq1
 QWh8OJNYPdQteI69mVI1Ck9YoOoWzF5J+f8H8pC6L+ijUjQAAAAASUVORK5CYII=
