## mad-developer 1.6.11

=== debian/changelog ===
mad-developer (1.6.11) unstable; urgency=low

  * Added 'gdb' to dependency list.

 -- Mad Developer <madde-support@nixu.com>  Mon, 01 Feb 2010 09:11:15 +0200
