=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: mad-developer
 Section: user/development
 Architecture: armel
-Depends: openssh-server (>= 4.0), libfuse2 (>= 2.7.0), fuse-utils (>= 2.7.0), libqt4-core (>= 4.5), libqt4-gui (>= 4.5), usb-network-modules (>= 0.2)
+Depends: openssh-server (>= 4.0), libfuse2 (>= 2.7.0), fuse-utils (>= 2.7.0), libqt4-core (>= 4.5), libqt4-gui (>= 4.5), usb-network-modules (>= 0.2), gdb (>= 6.8.50)
 Provides: mad-developer
 Description: Mad Developer
  Lightweight and robust way to ease developer access to Maemo device.
