## mad-developer 1.6.12

=== debian/changelog ===
mad-developer (1.6.12) unstable; urgency=low

  * Added bugtracker address to debian/control

 -- Mad Developer <madde-support@nixu.com>  Fri, 05 Mar 2010 15:42:07 +0200
