## mad-developer 1.6.16

=== debian/changelog ===
mad-developer (1.6.16) unstable; urgency=low

  * Usb module terminology change. Usb networking automation.

 -- Mad Developer <madde-support@nixu.com>  Thu, 12 Aug 2010 15:40:48 +0300

mad-developer (1.6.15) unstable; urgency=low

  * Added dhcp server feature.

 -- Mad Developer <madde-support@nixu.com>  Tue, 10 Aug 2010 16:39:17 +0300

mad-developer (1.6.14) unstable; urgency=low

  * Changed license from MIT to LGPL v2 for consistency.

 -- Mad Developer <madde-support@nixu.com>  Thu, 22 Apr 2010 15:29:12 +0300

mad-developer (1.6.13) unstable; urgency=low

  * Run mad-withhome.sh true at the end of postinst, for qemu image

 -- Mad Developer <madde-support@nixu.com>  Tue, 13 Apr 2010 14:07:49 +0300
