## mad-developer 1.92

=== Makefile ===
--- 
+++ 
@@ -34,7 +34,7 @@
 	mkdir -p $(DESTDIR)$(LIBDIR)
 	cp dot-profile $(DESTDIR)$(LIBDIR)
 	cp devrootsh $(DESTDIR)$(LIBDIR)
-	cp mad-withhome.sh src/*.sh $(DESTDIR)$(LIBDIR)
+	cp mad-withhome.sh src/*.sh src/help.html $(DESTDIR)$(LIBDIR)
 	cp src/mad-developer $(DESTDIR)$(LIBDIR)
 	cp xterm-shell $(DESTDIR)$(LIBDIR)
