=== debian/changelog ===
mad-developer (1.92) unstable; urgency=low

  * Accidental creation of /home/user/.profile in postinst fixed.
    /home/user/.profile removed if matches created content (by md5).

 -- Mad Developer <madde-support@nixu.com>  Fri, 10 Sep 2010 09:58:49 +0300
	

mad-developer (1.6.17) unstable; urgency=low

  * Added help window.

 -- Mad Developer <madde-support@nixu.com>  Tue, 24 Aug 2010 17:19:30 +0300
