=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 clean:
 	dh_testdir
 	dh_testroot
-	-rm -f configure-stamp build-stamp 
+	-rm -f configure-stamp build-stamp
 	dh_clean
 
 install: build
@@ -32,4 +32,4 @@
 	dh_builddeb -a
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install 
+.PHONY: build clean binary-indep binary-arch binary install
