## mad-developer 1.94

=== debian/changelog ===
mad-developer (1.94) unstable; urgency=low

  * Branched from 1.92 (1.93 changes not here (yet)).

  * Modified mad-withhome.sh to make sure 'developer' belongs to 
    the same groups as 'user'.
	
 -- Mad Developer <madde-support@nixu.com>  Wed, 29 Sep 2010 16:18:41 +0300
	

mad-developer (1.93) unstable; urgency=low

  * Replaced help.html (thanks to Niina for editing).

  * Added remote-wrapper.sh and utfs-client to distribution.

 -- Mad Developer <madde-support@nixu.com>  Fri, 17 Sep 2010 12:15:26 +0300
	
