## mad-developer 2.0

=== Makefile ===
--- 
+++ 
@@ -20,6 +20,12 @@
 
 LIBDIR=/usr/lib/mad-developer
 
+# pick files from madde source tree to be included.
+# binary package will not build without these files.
+pickfiles:
+	cp ../../madlib/remote-wrapper.sh .
+	cp ../../../_distfiles/utfs-client_1.952_armel.bin .
+
 install_maemo: all
 #	mkdir -p $(DESTDIR)/usr/share/icons/hicolor/48x48/apps
 #	cp mad-developer-48.png $(DESTDIR)/usr/share/icons/hicolor/48x48/apps/mad-developer.png
@@ -37,6 +43,8 @@
 	cp mad-withhome.sh src/*.sh src/help.html $(DESTDIR)$(LIBDIR)
 	cp src/mad-developer $(DESTDIR)$(LIBDIR)
 	cp xterm-shell $(DESTDIR)$(LIBDIR)
+	cp remote-wrapper.sh $(DESTDIR)$(LIBDIR)/
+	cp utfs-client_1.952_armel.bin $(DESTDIR)$(LIBDIR)/utfs-client
 
 clean distclean:
 	rm -rf devrootsh mad-developer-launcher xterm-shell *~
