=== debian/changelog ===
mad-developer (2.0) unstable; urgency=low

  * Versioned as 2.0 -- to be used with fremantle PR 1.3 release.

  * Restored 1.93 changes (remote-wrapper & utfs-client to distribution).

  * Updated help text.

 -- Mad Developer <madde-support@nixu.com>  Thu, 28 Oct 2010 16:36:40 +0300
