## mad-developer 2.1

=== src/Makefile ===
#############################################################################
# Makefile for building: mad-developer
# Generated by qmake (2.01a) (Qt 4.7.0) on: Fri Nov 5 12:23:51 2010
# Project:  mad-developer.pro
# Template: app
# Command: /data/users/too/.madde/0.7.53/targets/fremantle-pr12-qt47tools/bin/qmake -o Makefile mad-developer.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtCore -I/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtGui -I/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib -lQtGui -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /data/users/too/.madde/0.7.53/targets/fremantle-pr12-qt47tools/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = processrunner.cpp \
		netinterfaces.cpp \
		mainwindow.cpp \
		main.cpp \
		launcher.cpp \
		passwd.cpp \
		editinterface.cpp \
		usbmanage.cpp moc_processrunner.cpp \
		moc_netinterfaces.cpp \
		moc_mainwindow.cpp \
		moc_launcher.cpp \
		moc_passwd.cpp \
		moc_editinterface.cpp \
		moc_usbmanage.cpp
OBJECTS       = processrunner.o \
		netinterfaces.o \
		mainwindow.o \
		main.o \
		launcher.o \
		passwd.o \
		editinterface.o \
		usbmanage.o \
		moc_processrunner.o \
		moc_netinterfaces.o \
		moc_mainwindow.o \
		moc_launcher.o \
		moc_passwd.o \
		moc_editinterface.o \
		moc_usbmanage.o
DIST          = /data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/unix.conf \
		/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/linux.conf \
		/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/qconfig.pri \
		/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/release.prf \
		/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt.prf \
		/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/moc.prf \
		/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/resources.prf \
		/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/uic.prf \
		/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/lex.prf \
		/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		mad-developer.pro
QMAKE_TARGET  = mad-developer
DESTDIR       = 
TARGET        = mad-developer

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: mad-developer.pro  /data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/unix.conf \
		/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/linux.conf \
		/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/qconfig.pri \
		/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/release.prf \
		/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt.prf \
		/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/moc.prf \
		/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/resources.prf \
		/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/uic.prf \
		/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/lex.prf \
		/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -o Makefile mad-developer.pro
/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/unix.conf:
/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/linux.conf:
/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/qconfig.pri:
/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/release.prf:
/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_post.prf:
/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt.prf:
/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/unix/thread.prf:
/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/moc.prf:
/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/resources.prf:
/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/uic.prf:
/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/yacc.prf:
/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/lex.prf:
/data/users/too/.madde/0.7.53/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake:  FORCE
	@$(QMAKE) -o Makefile mad-developer.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/mad-developer1.0.0 || $(MKDIR) .tmp/mad-developer1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/mad-developer1.0.0/ && $(COPY_FILE) --parents processrunner.h netinterfaces.h mainwindow.h launcher.h passwd.h editinterface.h usbmanage.h .tmp/mad-developer1.0.0/ && $(COPY_FILE) --parents processrunner.cpp netinterfaces.cpp mainwindow.cpp main.cpp launcher.cpp passwd.cpp editinterface.cpp usbmanage.cpp .tmp/mad-developer1.0.0/ && (cd `dirname .tmp/mad-developer1.0.0` && $(TAR) mad-developer1.0.0.tar mad-developer1.0.0 && $(COMPRESS) mad-developer1.0.0.tar) && $(MOVE) `dirname .tmp/mad-developer1.0.0`/mad-developer1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/mad-developer1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_processrunner.cpp moc_netinterfaces.cpp moc_mainwindow.cpp moc_launcher.cpp moc_passwd.cpp moc_editinterface.cpp moc_usbmanage.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_processrunner.cpp moc_netinterfaces.cpp moc_mainwindow.cpp moc_launcher.cpp moc_passwd.cpp moc_editinterface.cpp moc_usbmanage.cpp
moc_processrunner.cpp: processrunner.h
	/data/users/too/.madde/0.7.53/targets/fremantle-pr12-qt47tools/bin/moc $(DEFINES) $(INCPATH) processrunner.h -o moc_processrunner.cpp

moc_netinterfaces.cpp: netinterfaces.h
