=== debian/changelog ===
mad-developer (2.1) unstable; urgency=low

  * Added --dhcp-option=6 --dhcp-option=3 to dnsmasq startup options
    (thanks to Rodrigo Linfati for that)

 -- Mad Developer <madde-support@nixu.com>  Fri, 05 Nov 2010 12:12:53 +0200
