=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Provides: mad-developer
 Description: Mad Developer
  Lightweight and robust way to ease developer access to Maemo device.
-XSBC-Bugtracker: https://bugs.maemo.org/buglist.cgi?component=madde
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Development%20platform&component=Madde
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAA
  AAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9kM
