=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,7 @@
 	dh_compress -a
 	dh_fixperms -a
 	dh_installdeb -a
-	dh_shlibdeps -a
+	#dh_shlibdeps -a
 	dh_gencontrol -a
 	dh_md5sums -a
 	dh_builddeb -a
