## mad-developer 2.2

=== debian/changelog ===
mad-developer (2.2) unstable; urgency=low

  * Added dependency "mcsp"

 -- Mad Developer <madde-support@nixu.com>  Thu, 13 Jan 2011 13:43:52 +0200
